if [ $# -eq 0 ]
  then
    echo 'you need to provide the password for the admin user'
    exit 1
fi

./artifacts/gosdnc login --controller 127.0.0.1:55055 --u admin --p $1
./artifacts/gosdnc pnd create --name test-pnd-1
./artifacts/gosdnc list
